{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "homeRecommendServiceList": [{
        "id": "1",
        "linkUrlType": "4",
        "serviceCode": "cloud_card_mp_path",
        "serviceName": "云卡",
        "serviceIcon": "/static/images/card_home_1.png?_v20230925",
        "jumpAddress": "/pages/cloudCard/index",
        "lowPower": 0,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "餐厅预订",
        "serviceIcon": "/static/images/card_home_2.png?_v20230925",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve",
        "lowPower": 1,
        "serviceSwitch": 1
      },
      {
        "id": "3",
        "linkUrlType": "2",
        "serviceCode": "unknown",
        "serviceName": "福利商城",
        "serviceIcon": "/static/images/card_home_3.png?_v20230925",
        "jumpAddress": "gh_xxx;wxb57c44e10f0c73dc",
        "lowPower": 1,
        "serviceSwitch": 1
      }
    ],
    "homeRecommendImgList": [{
        "id": "1",
        "linkUrlType": "1",
        "serviceCode": "unknown",
        "serviceName": "游走城市",
        "serviceIcon": "/static/images/img_home_1.png?_v20230925",
        "jumpAddress": "",
        "lowPower": 1,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "unknown",
        "serviceName": "游走城市",
        "serviceIcon": "/static/images/img_home_2.png?_v20230925",
        "jumpAddress": "",
        "lowPower": 1,
        "serviceSwitch": 1
      },
      {
        "id": "3",
        "linkUrlType": "1",
        "serviceCode": "unknown",
        "serviceName": "游走城市",
        "serviceIcon": "/static/images/img_home_3.png?_v20230925",
        "jumpAddress": "",
        "lowPower": 1,
        "serviceSwitch": 1
      }
    ],
    "indexServiceList": [{
        "id": "1",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "餐厅",
        "serviceIcon": "/static/images/icon_service_1.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve"
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "服务站",
        "serviceIcon": "/static/images/icon_service_2.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/"
      },
      {
        "id": "3",
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "内购商城",
        "serviceIcon": "/static/images/icon_service_3.png",
        "jumpAddress": "gh_d2a489f9ef8d;wxc80da22c408c9a85;pages/mail/mail/index"
      },
      {
        "id": "4",
        "linkUrlType": "1",
        "serviceCode": "entity_shop",
        "serviceName": "周边",
        "serviceIcon": "/static/images/icon_service_4.png",
        "jumpAddress": "/super_cloud/wx/entity_shop/"
      },
      {
        "id": "5",
        "linkUrlType": "1",
        "serviceCode": "notice",
        "serviceName": "新闻动态",
        "serviceIcon": "/static/images/icon_service_5.png",
        "jumpAddress": "/avicfile/super_wechat/notice/index.html"
      },
      {
        "id": "6",
        "linkUrlType": "1",
        "serviceCode": "meetingRoom",
        "serviceName": "场地预约",
        "serviceIcon": "/static/images/icon_service_6.png",
        "jumpAddress": "/super_cloud/wx/meetingRoom/index.html"
      }
    ],
    "homeShapeBannerList": [{
      "id": "2",
      "linkUrlType": "1",
      "title": "新闻物业banner",
      "remark": "",
      "coverUrl": "/static/images/banner_shapre_2.png",
      "urlAddress": ""
    }, {
      "id": "3",
      "linkUrlType": "1",
      "title": "新闻物业banner",
      "remark": "",
      "coverUrl": "/static/images/banner_shapre_3.png",
      "urlAddress": ""
    }]
  }
}
